1

When updating my plugins or craft I get the following error...

Error: The "https://composer.craftcms.com/p/nystudio107/craft-imageoptimize-imgix/c642ab1cfc1bf5e4c9c3c265837b1e5201a6ed55436f1bbb47558a9c63a49384.json" file could not be downloaded (HTTP/1.1 404 Not Found)

Composer output: Package "craftcms/vue-asset" listed for update is not installed. Ignoring.
Loading composer repositories with package information
Updating dependencies

Doing a google on craftcms/vue-asset - it looks like it is depreciated - so I'm not sure why I would need it.

2

This should be fixed by P&T:

https://github.com/craftcms/cms/issues/5063

https://github.com/nystudio107/craft-imageoptimize/issues/171

https://github.com/nystudio107/craft-imageoptimize/issues/169

  • Thanks, Andrew! – Dan Lee Oct 14 at 8:51

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.